local fn = _gn(0x249E310B2D920699)
--- GET_SHOP_PED_QUERY_COMPONENT
function Global.GetShopPedQueryComponent(componentId, outComponent)
	return fn(componentId, _ii(outComponent) --[[ may be optional ]])
end
